# -*- coding: utf-8 -*-
# Generated by Django 1.11.4 on 2017-11-12 13:00
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('lab_7', '0002_auto_20171112_1959'),
    ]

    operations = [
        migrations.RenameField(
            model_name='friend',
            old_name='tgl_lahir',
            new_name='ttl',
        ),
    ]
